.bg-gradient-info{
    background: rgb(243,189,3) !important;
    background: -moz-linear-gradient(36deg, rgba(243,189,3,1) 40%, rgba(243,156,18,1) 100%) !important;
    background: -webkit-linear-gradient(36deg, rgba(243,189,3,1) 40%, rgba(243,156,18,1) 100%) !important;
    background: linear-gradient(36deg, rgba(243,189,3,1) 40%, rgba(243,156,18,1) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f3bd03",endColorstr="#f39c12",GradientType=1);
}
.illustration {
    display: flex;
    justify-content: start;
   
    flex-direction: column;
}
.illustration img {
    display: flex;
    justify-content: start;
    align-items: center;
    flex-direction: column;
}
/* @media (max-width: 575.98px) {
    .illustration img {
    width: 100%;
    height: auto;
    }
} */